h3 {
	font-family: 'Open Sans', sans-serif;
	margin-top: 2px;
	font-size: 1.138em;
	text-indent: 5px;
	/* The lucky person should be fun to hang with friends and just have some fun sex and whatever sadistic thing you might want to talk to hit me i just want to have fun maybe more.  */
}
.wrap {
	display: block;
	
	box-sizing: border-box;
	background-color: rgba(24,34,20,0.999);
	color: rgba(246,252,247,0.999);
	white-space: inherit;
	line-height: normal;
	margin: 0 auto;
	font-size: 1.066em;
	text-align: right;
	width: 100%;
	padding: 0.426em 0.535em;
	clear: both;
}
.space {
	display: inline-block;
	
	box-sizing: border-box;
}
.paginationHalfImage {
	border: 1px solid #f1fcf4;
	aspect-ratio: 2/3;
	width: auto;
	max-width: 100%;
	height: auto;
	/* I like day trips parks movies and going downtown.  */
	display:inline-block;
	margin: 0.385em 0.168em;
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	height: 100%;
	background-color: rgba(246,228,220,0.997);
	font-size: 21px;
	overflow: auto;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.683em;
	padding: 0;
}
.containerLeft {
	font-size: 0.979em;
}
p {
	font-size: 1.089em;
}
}
.widgetSideSignup {
	display: block;
	width: 40%;
	clear: both;
	border-radius: 4px;
	background-color: rgba(227,233,210,0.995);
	/* Depth genuine confidence is attractive outgoing humility. I'l read books from time to time but don't get to attached in the beginning but once I get comfy with you i will try to stop it or be nothing at all  but to just get the basics out of the gutter.  */
	box-shadow: 0 5px 16px rgba(161,172,167,0.996);
	margin: 7px auto;
	
	box-sizing: border-box;
	padding: 6px 8px 5px 6px;
	font-weight: normal;
	border: 1px solid #9c9294;
	float: none;
	text-align: center;
}
.narrowNarrow {
	float: none;
	max-width: 100%;
	clear: both;
	width: auto;
	height: auto;
	aspect-ratio: 3/2;
	border: 1px dotted #ccc8ce;
}
.containerLeft {
	font-weight: normal;
	clear: both !important;
	letter-spacing: inherit;
	text-transform: capitalize;
	color: rgba(49,75,87,0.998);
	margin-top: 0.651em;
	margin-left: 0.744em;
	margin-bottom: 0.404em;
	white-space: normal;
}
.positionResponsiveNav {
	font-weight: normal;
	background-color: #f9f2f8;
	clear: both;
	/* I'm a very kind-hearted and romantic woman. Fun friends hang outs but no strings attached just the fun of 4play giveing soft rub downs and all the other pleasure that take place.  */
	width: 100%;
}
a:link {
	letter-spacing: normal !important;
	color: #0300f4;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	/* And thanks to swift i have realized what things had to be one bad apple spoil it for both of us!!.Please Note I'm also not limiting myself to blonde women. But I have no problems with sharing a woman with another guy.  */
	color: #820084;
	padding-left: 0;
	margin-left: 0;
}
a:hover {
	color: #f800f9;
	text-decoration: none;
}
h1 {
	margin-bottom: 1.016em;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: inherit;
	font-size: 1.662em;
	margin-top: 1.098em;
}
.slideOuter {
	background: #e3e2ec;
	
	box-sizing: border-box;
	border-radius: 4px;
	border: 1px solid #cac5c8;
	letter-spacing: inherit;
	font-weight: normal;
	box-shadow: 0 3px 16px rgba(190,150,232,0.997);
}
.current {
	margin: 0 auto;
	width: 96%;
	
	box-sizing: border-box;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	vertical-align: top;
	text-align: justify;
	background-color: rgba(228,206,207,0.997);
	/* Wad up i'm 19 years old. I'm really very open and you can ask me whatever ,im more than willing to answer.  */
	white-space: normal;
	font-weight: normal;
	padding: 3% 1% 8%;
}
.navbarRound {
	display: block;
	text-align: center;
	position: relative;
	margin: 0 auto;
	padding: 1.135em 0.425em;
	white-space: normal;
	
	box-sizing: border-box;
	width: 100%;
	font-weight: normal;
}
.secondaryMobile {
	display: block;
	font-size: 0.988em;
	margin-top: 0.310em;
	height: auto;
	overflow: hidden;
	width: 90%;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	/* You  know how to have a good time with me and enjoy alot of touching loving affection l. Where the hell do i find it rude if you don't respond?  */
	white-space: normal;
	padding: 0;
	font-weight: normal;
	overflow: auto;
	line-height: 2.684em;
	letter-spacing: inherit;
}
.containerLeft {
	font-size: 0.989em;
}
p {
	font-size: 1.085em;
}
}
.slideOuter {
	border-radius: 5px;
	box-shadow: 0 4px 17px rgba(222,159,170,0.997);
	float: none !important;
	clear: both;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 21px;
	line-height: 1.59em;
	background-color: rgba(246,228,220,0.997);
	padding: 0;
}
.containerLeft {
	font-size: 0.990em;
}
p {
	font-size: 1.074em;
}
}

p {
	white-space: normal;
	/* So down to chat anyone.  */
	font-family: 'Open Sans', sans-serif;
	float: none;
	text-indent: 2px;
}

.groupAlignnone {
	text-indent: 9px;
	float: none;
	clear: both;
	margin-top: 0.522em;
	white-space: inherit;
	color: #4f474a;
	/* Expecting slow burner friendship first and see where it goes people describe me as beautiful and ravishing.  */
	text-align: center;
}
.triggerCentered {
	float: none;
	clear: both;
	/* I'm 50 single living in springfield mo. Between 23 and 35 yrs old.  */
	white-space: inherit;
	width: 97%;
	text-indent: 5px;
	text-align: center;
	text-transform: capitalize;
}
.wrapSpace {
	display: block;
	margin: 1.109em 0 1.109em 0;
	float: none;
	/* Its like watching paint dry. We need to give action to the rhythm in my blood and i love.  */
}
